.hg-hc{width:100%;padding-top:100vh;height:auto;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;margin-top:0;overflow:hidden;}
.hg-hc-c{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;}
.hg-hc-c{position:absolute;top:0;left:0;width:100%;height:calc(100% - var(--nmh));overflow:hidden;padding-top:0;margin-top:var(--nmh);padding:0;}
.hg-hc-co{width:100%;padding-top:0;position:relative!important;height:100%;margin-top:0!important;}
.hg-hc-co-c{width:100%;height:100%;position:absolute;top:0;left:0;overflow:hidden;}
.hg-hc-co-coxx{border-radius:0;width:100%;margin:0!important;height:100vh;height:100%;}
.hg-hc-co-coxx video{pointer-events: none!important;height:100%!important;width:auto!important;position:absolute!important;left:-9999px!important;right:-9999px!important;top:-9999px!important;bottom:-9999px!important;margin:auto!important;}
.hg-he-c{position:absolute;top:calc(var(--nmh) / -2);top:0;left:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;}
.hg-he-co{width:100%;}
.hg-he-co-c{width:95%;display:flex;justify-content:flex-start;padding-left:5%;}  
.hg-he-co-z{width:100%;background:rgba(58,75,90,0.6);padding:5vw;}
.hg-he-co-zc{width:100%;font-size:1.7rem;line-height:1.8rem;display:flex;align-items:center;justify-content:flex-start;justify-content:center;text-align:center;color:var(--hgfch2);font-family:"hLatoP";}
.hg-he-co-zc-za{width:100%;font-size:1.2rem;display:flex;align-items:center;justify-content:flex-start;justify-content:center;color:var(--hgfch2);margin-top:10px;}
.hg-he-co-zc-zu{width:100%;font-size:1.2rem;display:flex;align-items:center;justify-content:flex-start;justify-content:center;color:var(--hgfch);margin-top:20px;flex-wrap:wrap;padding-left:10%;padding-right:10%;text-align:center;}
.hg-he-co-zc-zu-n{background:var(--hgbghi);padding:5px 10px 5px 10px; color:var(--hgfchi)!important;border-radius:2px;margin-left:0px;margin-top:20px;font-size:1.1rem;line-height:1.4rem;}
.hg-he-co-zc-zb{width:100%;font-size:1.2rem;display:flex;align-items:center;justify-content:flex-start;justify-content:center;color:var(--hgfch2);margin-top:20px;}
.hg-he-co-zc-zb .hg-bun{width:60px;height:60px;border-radius:100%;display:flex;align-items:center;justify-content:center;font-size:1.0rem;}
.hg-hc-co-c-p{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
.hg-c,.hg-cz{width:100%;}
.hg-c{margin-top:4vw;}
.hg-cz{padding:8vw 0vw 8vw 0vw;display:flex;align-items:stretch;justify-content:center;}
.hgn-un{width:100%;display:flex;justify-content:center;overflow:hidden;}
.hgn-un-c{width:95%;padding:4vw;margin-top:8vh;}
.hgn-un-c-p{width:100%;display:flex;justify-content:center;align-items:flex-start;}
.hgn-un-c-c{width:100%;padding-left:4vw;padding-right:4vw;}
.hgn-un-c-pc{width:100%;padding-top:100%;overflow:visible;}
.hgn-un-c-pc-c{position:absolute;top:0px;left:0px;width:100%;height:calc(100% - 10px);border:2px solid var(--hgbgi);overflow:visible;background:var(--hgbgh);}
.hgn-un-c-pc-co{position:absolute;top:10px;left:10px;width:100%;height:100%;overflow:hidden;}
.hgn-un-c-pc-co img{float:left;width:100%;}
.hgn-un-c-c-h{opacity:1;position:realtive!important;float:left;top:auto;right:auto;color:var(--hgbgi);font-weight:bold;font-weight:normal;margin-top:8vh;}
.hgn-un-c-c-h h2{float:none;margin:0;text-align:left;padding-bottom:0!important;}
.hgn-un-c-c-c{width:100%;float:left;color:#444;padding-top:20px;}
.hgn-un-c-c-c-p{width:15%;position:absolute;bottom:0;right:0;z-index:0;}
.hgn-un-c-c-c-c{width:100%;font-size:1.2rem;font-weight:bold;font-weight:normal;}
.hgn-un-c-c h3{font-size:1.2rem;margin-top:20px;color:#444;font-weight:bold;}
.hgn-un-c-c-c-c .hg-buni{margin-top:20px;}  
.hgn-un-c-c-c-c .hg-buni span{text-align:center;} 
.hgn-un-c-c-c-c p{padding:0;margin:0;}
.hgn-un-c-c-c-p{display:none;}
.hgn-cz-co-a-c{width:calc(100% - var(--hgbw));display:flex;align-items:center;padding:20px 10px 20px 10px;hyphens: auto;font-weight:bold;font-weight:normal;}
.hgn-cz-co-p{width:var(--hgbw);display:flex;align-items:center;justify-content:center;}
.hgn-cz-co-p-c{width:60%;padding-top:60%;border-radius:100%;background:var(--hgbgi);}
.hgn-c{width:100%;}
.hgn-cz-c{width:100%;}
.hgn-cz-c2{margin-left:0px!important;}
.hgn-cz-co,.hgn-cz-co-a,.hgn-cz-co1{width:100%;}
.hgn-cz-co-a{height:100%;}
.hgn-cz-co,.hgn-cz-co1{padding:10px;background:#f1f1f1;margin:1px;}
.hgn-cz{width:100%;margin-bottom:0;padding-bottom:0;}
.hgn-cz-r{width:100%;}
.hgn-cz-c{display:flex;flex-wrap:wrap;width:80%;margin-left:10%;width:90%;margin-left:5%;margin-top:2vw;margin-bottom:2vw;}
.hgn-cz-r-b{width:100%;height:10vw;}
.hgn-cz-r-bs{width:100%;height:5vw;}
.hgn-cz-r-b-c{width:calc(50% + 2.5px);height:100%;border-right:5px dotted var(--hgbgi);}
.hgn-cz-rc{width:100%;display:flex;justify-content:center;text-align:center;font-size:1.5rem;line-height:1.5rem;padding:20px 20px 20px 20px;margin:0;font-weight:bold;margin:0;z-index:1;font-weight:normal;}
.hgn-cz-co-a-co,.hgn-cz-co-a-c-h,.hgn-cz-co-a-c-c{width:100%;font-family:"hLato";}
.hgn-cz-co-a-co{font-weight:bold;font-weight:normal;font-size:1.2rem;color:#444;}
.hgn-cz-co1{overflow:hidden;}
.hgn-cz-co1 .hgn-cz-co-a{display:block!important;height:auto;}
.hgn-cz-co1 .hgn-cz-co-a-c{color:var(--hgbgi);}
.hgn-cz-co-pi{transition: all 0.4s;}
.hgn-cz-co-pa{transform:rotate(45deg);}
.hgn-cz-co-ac{padding-left:10px;padding-right:10px;height:0px;overflow:hidden;opacity:0;transition:all 0.4s;}
.hgn-cz-co-ac-a{height:auto;opacity:1;}
.hgn-cz-co2{width:100%;padding:10px 20px 10px 20px;background:#f1f1f1;margin:1px;height:auto!important;flex-wrap:wrap;overflow:hidden;}

.hgn-cz-co2 .hgn-cz-co-a-c{flex-wrap:wrap;}
.hgn-cz-co-a-c-h,.hgn-cz-co-a-c-c{font-weight:bold;font-weight:normal;white-space: nowrap;}
.hgn-cz-co-a-c-h{font-size:1.5rem;color:var(--hgbgi)!important;}
.hgn-cz-co-a-c-c{font-size:1.1rem;color:#444!important;}
.hgn-cz-co2 .hgn-cz-co-a{align-items:stretch;display:flex;height:auto;}
.hgn-cz-co2 .hgn-cz-co-a-c{width:calc(100% - 150px);padding:0!important;margin:0!important;}
.hgn-cz-co2 .hgn-cz-co-a-co{width:calc(150px);display:flex;align-items:center;font-weight:bold;font-weight:normal;padding:0!important;margin:0!important;justify-content:flex-end;}
.hgn-cz-rc{font-size:1.2rem;line-height:1.4rem;}
.hgn-cz-co-pi,.hgn-cz-co-a-c{color:var(--hgbubgi);}
.hgn-cz-co-a-c{transition:all 0.4s;}
.hgn-cz-c-p{width:20vw;height:20vw;overflow:hidden;position:absolute;top:-18vw;left:10vw;left:-7vw;transform:rotate(15deg);} 
.hgn-cz-c-p img{width:100%;opacity:0.8;}
.hgn-cz-c-pr{width:20vw;height:20vw;overflow:hidden;position:absolute;top:-17vw;right:-15vw;z-index:0;}
.hgn-cz-c-pr img{width:100%;transform:rotate(-270deg);opacity:0.8;}
.hgn-cz-co-a-ha .hgn-cz-co-pi,.hgn-cz-co-a-ha .hgn-cz-co-a-c{color:#000;}
.hgn-cz-co-a-h{cursor:pointer;}
.hgn-cz-co-a-h,.hgn-cz-co-a-h-i{width:100%;height:100%;float:left;font-family:"hLato";font-size:1.3rem;line-height:1.3rem;color:#444;font-weight:bold;font-weight:normal;display:flex;align-items:stretch;}
.hgn-cz-c3{display:flex;justify-content:center;flex-wrap:wrap;}
.hgn-cz-c3 h2{width:80%;max-width:1000px;}
.hgn-cz-c3c{text-align:left;width:600px;}
.hgn-cz-c3c div{float:left;width:100%;}
.hgn-cz-c3c ul{float:left;width:100%;position:relative;margin:20px 0 0 0;padding:0;}
.hgn-cz-c3c li{display:flex;justify-content:flex-start;text-align:left;align-items:center;margin-bottom:2px;font-size:1.3rem;line-height:1.3rem;width:100%;background:#f1f1f1;padding:20px;color:#444;}
.hgn-cz-c3c ul li::before {content: "\2022";color: var(--hgbubgi);font-weight: bold;font-size:1.3rem;display: inline-block;width:10px;margin-right:10px; font-family:Arial, Helvetica, sans-serif;}
.hg-b-wsn{white-space: normal;}
.hg-cz-co1{width:calc((100% / 2) - 2px);padding:20px;background:#f1f1f1;margin:1px;height:auto!important;flex-wrap:wrap;}
.hg-cz-co-a-co{width:100%;font-family:"hLato";font-weight:bold;font-weight:normal;font-size:1.2rem;color:#444;}
.hg-cz-co1 .hg-cz-co-a{display:block!important;height:auto;}
.hg-cz-co1 .hg-cz-co-a-c{color:var(--hgbgi);}
.hg-cz-co1 .hg-cz-co-a-sp{flex-wrap:wrap;}
input,textarea,select{-webkit-appearance: none;appearance: none;border:none;width:100%;margin-bottom:10px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;transition:all 0.4s;border-radius:2px;background:var(--bghi);font-family:"hLato";font-weight:bold;font-weight:normal;border:2px solid transparent;}
input,textarea,select{padding:15px 10px 15px 10px;}
input,textarea,select,.hg-ph span{font-size:1rem;}
.hg-d-sb::before {width:50px;}
input:focus,textarea:focus{background:#fff;outline: none;}
textarea{height:160px;float:left;}
label{text-align:left;}
.hg-frb {display: block;position: relative;padding-left: 40px;min-height:30px;cursor: pointer;width:100%;float:left;text-transform:none;display:flex;align-items:center;margin-bottom:5px;border-radius:100%;color:#fff;font-size:1.2rem;}
.hg-frb input {position: absolute;opacity: 0;cursor: pointer;}
.hg-frbc {position: absolute;top: 0;left: 0;height: 30px;width: 30px;border:1px solid var(--hgfch);box-shadow: rgba(250, 250, 250, 1.2) 0px 0px 2px 0px;transition:all 0.4s;border-radius:100%;}
.hg-frb input:checked ~ .hg-frbc {background: var(--blc);color:#fff;border:1px solid var(--blc);}
.hg-frbc:after {content: "";position: absolute;display: none;}
.hg-frb input:checked ~ .hg-frbc:after {display: block;background:var(--bghi);}
.hg-frb .hg-frbc:after {width: 20px;height: 20px;top: 5px;left: 5px;background: #444;border:1px solid var(--bghi);border-radius:100%;}
.hg-ph {margin:30px 0 0 0;position:relative!important;display:inline-block;overflow:visible;}
.hg-ph span {padding:0 0 0 10px;pointer-events: none;position:absolute;left:0;top:0px;height:calc(100% - 5px);float:left;display:flex;align-items:center;justify-content:flex-start;transition: 0.2s;transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);opacity:1;color:#000;transform-origin: left 2px;}
.hg-phs span, .hg-phs span,.hg-ph input:focus + span, .hg-ph input:not(:placeholder-shown) + span,.hg-ph textarea + span, .hg-ph textarea:not(:placeholder-shown) + span{opacity:1;transform: scale(0.9) translateY(calc(-100% - 2px));font-weight:bold;font-weight:normal;color:var(--bghi);padding:2px 10px 2px 10px;height:auto;left:-5px;}
select:invalid{box-shadow: none;}
select::-ms-expand {display: none;}
select {outline: none;cursor: pointer;overflow:hidden;background-color: var(--bghi);height:calc(100% - 10px);}
select option {background-color: var(--bghi);text-indent: 5px;color:#000;font-family:"hLato";}
select:focus::-ms-value {background-color: transparent;}
.hg-d-sb{position: relative;float:left;width:100%;overflow:hidden;display:flex;align-items:stretch;}
.hg-d-sb::before {content: "\23F7";position: absolute;right: 0px;top: 0px;pointer-events: none;height:calc(100% - 10px);display:flex;align-items:center;justify-content:center;transition: all 0.4s;border:0.5px solid var(--hgfch);border-top-right-radius:1.5px;border-bottom-right-radius:1px;font-size:1rem;}
.hg-d-sb::before {background:var(--hgfch);color:var(--hgbgi);}
.hg-f-mc-kc,.hg-f-mc-kc .hgb-wbg,.hg-f-mc-ka,.hg-k,.hg-kof,.hg-koc,.hg-koc-c-s,.hg-koc-c-s-c,.hg-koc-c-s-c-k{width:100%;}
.hg-f-mc-kc{padding:0 0.3125rem 0 0.3125rem;}
.hg-f-mc-ka{display:flex;max-width:400px;}
.hg-m-fo-d-s{border:2px solid transparent;}
.hg-m-fo-d-s a{float:none;padding-right:2px;z-index:1;position:relative;padding-left:0;}
.hg-koc,.hg-koc-c{margin-top:4vw;}
.hg-kof{padding:4vw 0vw 4vw 0vw;}
.hg-koc{padding:0;}
.hg-koc-c{padding:0 5px 4vw 5px;}
.hg-koc-c-s{margin-bottom:2vw;}
.hg-koc-c-s-c{padding-top:20px;}
.hg-koc-c-s-c-k-h{width:100%;}
.hg-koc-c-s-c-k-c{width:100%;}
.hg-koc-c-s-c-k2{margin-top:2px;}
.hg-k{overflow:hidden;}
.hg-dm{padding:4vw 5% 4vw 5%;}
.hg-dm,.hg-dm-h,.hg-k{width:100%;}
.hg-koc{color:var(--bghi);}
.hg-koc-c-s-c-k a,.hg-m-fo-d-s a{color:var(--fcs0);font-weight:bold;font-weight:normal;}
.hg-dm{font-size:1.2rem;}
.hg-dm-h h2,.hg-dm h3{color:var(--bghi);text-align:left;}
.hg-koc-c1{padding-bottom:0!important;}
.hg-koc-c2{padding-top:0!important;}
.hg-duts{border-radius:0;}

@media (hover: hover) {
.hgn-cz-co-a-h:hover .hgn-cz-co-pi,.hgn-cz-co-a-h:hover .hgn-cz-co-a-c{color:#000;}
.hg-d-sb:hover::before{background:var(--hgbgi);color:var(--hgfch);}
.hg-koc-c-s-c-k a:hover,.hg-m-fo-d-s a:hover{color:var(--bghi);}
}

@media (orientation: landscape){
.hgn-un-c-pc{width:100%;padding-top:100%;overflow:visible;}
.hgn-un-c{width:90%;display:flex;padding:4vw;margin-top:0;}
.hgn-un-c-p{width:35%;display:flex;justify-content:center;align-items:flex-start;margin-right:4vw;margin-bottom:4vw;}
.hgn-un-c-c{padding-right:0vw;float:none;display:flow-root;width:100%;padding-left:0;}
.hgn-un-c-c-h,.hgn-un-c-c h3,.hgn-un-c-c-c,.hgn-un-c-c-c-c{float:none;}
.hgn-un-c-c-h{margin-top:0;}
.hgn-un-c-c-c-c{width:100%;font-weight:bold;font-weight:normal;}
.hgn-un-c-c h3{margin-top:10px;}
.hgn-un-c-c-c-p{width:7.5%;display:block;}
}

@media (orientation: landscape) and (max-width: 600px){
.hg-he-co-zc{font-size:1.2rem;line-height:1.3rem;}
.hg-he-co-zc-zu,.hg-he-co-zc-zu-n,.hg-he-co-zc-zb{margin-top:5px;}
.hg-he-co-zc-za,.hg-he-co-zc-zu,.hg-he-co-zc-zu-n{font-size:0.9rem;}
}

@media ((orientation: landscape) and (min-width: 601px) and (max-width: 750px)) or ((orientation: portrait) and (max-width: 340px)){
.hg-he-co-zc{font-size:1.4rem;line-height:1.5rem;}
.hg-he-co-zc-zu,.hg-he-co-zc-zu-n,.hg-he-co-zc-zb{margin-top:10px;}
.hg-he-co-zc-za,.hg-he-co-zc-zu,.hg-he-co-zc-zu-n{font-size:1.0rem;}
.hg-he-co-zc-zu-n{background:var(--hgbghi);padding:5px 5px 5px 5px;line-height:1.2rem;}
}

@media (orientation: landscape) and (min-width: 560px) {
.xhg-hc{margin-top:0;height:100vh;height:auto;padding-top:66.25%;margin-top:var(--nmh);margin-top:0;}
.hg-hc-co-coxx video{pointer-events: none!important;height:auto!important;width:100%!important;position:absolute!important;left:-9999px!important;right:-9999px!important;top:-9999px!important;bottom:-9999px!important;margin:auto!important;}
}

@media ((min-width:1080px) and (max-height: 600px)){
.hg-hc{margin-top:var(--nmh)!important;padding-top:calc(100vh - var(--nmh))!important;}
.hg-hc-c{height:calc(100%);margin-top:0;}
}

@media (min-width:768px){
.hg-he-co-z{padding:2vw;}
.hgn-un-c-pc{width:100%;padding-top:100%;overflow:visible;}
.hgn-un-c{width:90%;display:flex;padding:4vw;margin-top:0;}
.hgn-un-c-p{width:45%;display:flex;justify-content:center;align-items:flex-start;margin-right:4vw;margin-bottom:4vw;}
.hgn-un-c-c{padding-right:0vw;float:none;display:flow-root;width:100%;padding-left:0;}
.hgn-un-c-c-h,.hgn-un-c-c h3,.hgn-un-c-c-c,.hgn-un-c-c-c-c{float:none;}
.hgn-un-c-c-h{margin-top:0;}
.hgn-un-c-c-c-c{width:100%;font-weight:bold;font-weight:normal;}
.hgn-un-c-c h3{margin-top:10px;}
.hgn-un-c-c-c-p{width:7.5%;display:block;}
.hgn-cz-r-b{height:4vw;}
.hgn-cz-r-bs{height:2vw;}
.hgn-cz-co,.hgn-cz-co1{width:calc((100% / 2) - 2px);}
.hgn-cz-co-a-h,.hgn-cz-co-a-h-i{font-size:1.5rem;line-height:1.5rem;}
.hgn-cz-c2{width:60%;margin-left:0;max-width:700px;}
.hgn-cz-rc div{max-width:600px}
.hgn-cz-c3c ul li {font-size:1.5rem;line-height:1.5rem;}
.hgn-cz-c3c ul li::before {content: "\2022";color: var(--hgbubgi);font-weight: bold;font-size:2.5rem;line-height:2.5rem;display: inline-block;width:20px;margin-right:10px; font-family:Arial, Helvetica, sans-serif;}
.hg-kof{padding:4vw;padding:4vw 0 4vw 0;}
.hg-koc-c-s-c-k-h{width:100px;}
.hg-koc-c-s-c-k-c{width:calc(100% - 100px);}
.hg-dm-h h2{max-width:80%;}
}

@media (orientation: portrait) and (min-width:720px){
.hg-hc{height:auto;padding-top:66.25%;margin-top:0;}
}

@media (min-width:900px){
.hg-he-co-zc-zu-n{padding:10px; color:#fff;border-radius:2px;margin-left:10px;margin-top:0px;line-height:1.5rem;}
}

@media (min-width:1024px){
.hg-hc{margin-top:0;height:100vh;height:auto;padding-top:56.25%;margin-top:var(--nmh);margin-top:0;}
.hg-he-co-c{padding-left:20%;}  
.hg-he-co-z{width:60vw;padding:2vw;}
.hg-he-co-zc-zu{width:100%;font-size:1.2rem;display:flex;align-items:center;justify-content:center;color:var(--hgfch);margin-top:20px;flex-wrap:nowrap;padding-left:0%;padding-right:0%;text-align:center;}
.hg-he-co-zc-zu-n{padding:10px; color:#fff;border-radius:2px;margin-left:10px;margin-top:0px;line-height:1.5rem;}
.hg-hc-co-coxx video{pointer-events: none!important;height:auto!important;width:100%!important;position:absolute!important;left:-9999px!important;right:-9999px!important;top:-9999px!important;bottom:-9999px!important;margin:auto!important;}
.hgn-un-c-pc{width:100%;padding-top:100%;overflow:visible;}
.hgn-un-c{width:90%;display:flex;padding:4vw;margin-top:0;}
.hgn-un-c-p{width:35%;display:flex;justify-content:center;align-items:flex-start;margin-right:4vw;margin-bottom:4vw;}
.hgn-un-c-c{padding-right:0vw;float:none;display:flow-root;width:100%;padding-left:0;}
.hgn-un-c-c-h,.hgn-un-c-c h3,.hgn-un-c-c-c,.hgn-un-c-c-c-c{float:none;}
.hgn-un-c-c-h{margin-top:0;}
.hgn-un-c-c-c-c{width:100%;font-size:1.2rem;font-weight:bold;font-weight:normal;}
.hgn-un-c-c h3{font-size:1.2rem;margin-top:10px;}
.hgn-cz-co{width:calc((100% / 3) - 2px);}
.hgn-cz-rc div{max-width:850px}
.hg-dm{padding:4vw 4vw 4vw 10vw;}
.hg-kof{width:60%;padding:2vw 2vw 2vw 0vw;}
.hg-koc{width:40%;padding:0 0 0 2vw;margin-top:0vw;}
.hg-koc-c{margin-top:0vw;margin-bottom:2vw;padding:2vw;}
.hg-koc-c-s-c-k-h,.hg-koc-c-s-c-k-c{width:100%;}
.hg-dm-h h2{max-width:60%;}
}

@media (min-width:1300px){
.hg-he-co-zc{font-size:2.3rem;line-height:2.4rem;}
.hg-he-co-zc-zb .hg-bun{width:70px;height:70px;border-radius:100%;display:flex;align-items:center;justify-content:center;}
.hgn-cz-c{width:80%;margin-left:10%;}
.hg-koc-c-s-c-k-h{width:100px;}
.hg-koc-c-s-c-k-c{width:calc(100% - 100px);}
input,textarea,select{padding:20px;}
input,textarea,select,.hg-ph span{font-size:1.2rem;}
.hg-d-sb::before {width:60px;}
}

@media (min-width:1600px){
.hgn-cz-c1{width:60%;margin-left:20%;}
.hgn-cz-co,.hgn-cz-co1{padding:20px;}
.hgn-cz-rc div{max-width:1200px}
}

@media (orientation: landscape) and (min-width:1600px){
.hg-hc{height:100vh;height:auto;padding-top:calc(100vh - var(--nmh))!important;margin-top:0;}
.hg-hc-c{height:100%;margin-top:0;overflow:hidden;}
}

@media (min-width:2500px){
.hgn-un-c-p{width:40%;display:flex;justify-content:center;align-items:flex-start;}
.hgn-un-c-c{padding-right:4vw;}
.hgn-un-c-c-h{margin-top:0;}
.hgn-un-c-c-c-c,.hgn-un-c-c h3,.hgn-cz-rc,.hg-dm{font-size:1.5rem;}
.hgn-un-c-c-c-c{width:100%;font-weight:bold;font-weight:normal;}
.hgn-un-c-c h3{margin-top:20px;}
.hgn-cz-rc{line-height:1.7rem;}
}
.hgn-cs4 .hgn-cz-rc{padding-top:0;}
.hg-ph i{position:absolute;right:0;width:40px;height:calc(100% - 10px);top:0;display:flex;align-items:center;justify-content:center;transition: 0.2s;opacity:1;color:#fff;font-size:1.2rem;background:red;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.hg-bfw{border:2px solid red;}
.hg-ko-ok,.hg-ko-nok{color:var(--bghi);}
.hg-cn{background:var(--hgbgi);}
.hg-cn a{color:#444;}
.hg-cz{padding-bottom:2vw;padding-top:2vw;}
.hg-dm-c,.hg-dm-c div,.hg-ko-fn,.hg-ko-fnc,.hg-ko-fbc,.hg-ko-fbc .hg-bunn,.hg-dm-cb .hg-bunn{width:100%;}
.hg-dm-c{font-weight:bold;font-weight:normal;color: var(--bghi);}
.hg-ko-fbc{margin-top:20px;}
.hg-ko-fbc .hg-bunn:first-child,.hg-dm-cb .hg-bunn:first-child{margin-bottom:10px;}
.hg-ko-fbc .hg-bunn span, .hg-ko-fbc .hg-bunn a, .hg-dm-cb .hg-bunn a{text-align:center;width:100%;}
.hg-dm-hc, .hg-kc h3{padding:0 5px 0 5px;}
.hg-dm-cb{width:100%;margin-top:10px;}
@media (min-width:768px){
.hg-ko-fnc{display:flex;}
.hg-ko-fn{width:50%;}
.hg-ko-fn:first-child{margin-right:5px;}
.hg-ko-fn:last-child{margin-left:5px;}
.hg-ko-fbc .hg-bunn,.hg-dm-cb .hg-bunn{width:auto;}
.hg-ko-fbc .hg-bunn:last-child,.hg-dm-cb .hg-bunn:last-child{margin-left:10px;}
.hg-ko-fbc .hg-bunn:first-child,.hg-dm-cb .hg-bunn:first-child{margin-bottom:0px;}
}

@media (min-width:1024px){
.hg-koc-c{padding:4vw;}
.hg-dm-cb{margin-top:20px;}
}